Bug 186043 - Cannot select individual packages in text installer
Cannot select individual packages in text installer
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
Reported: 2006-03-21 05:00 EST by Jaakko Hyvätti
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-20 14:49:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaakko Hyvätti 2006-03-21 05:00:57 EST
Description of problem:
In text installer at the package selection, if you use F2 to select individual
packages, click OK and then go back to the same group, the packages are no more
selected.  Therefore it is not possible for example to install gnu emacs.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chris Lumens 2006-07-20 14:49:30 EDT
This will be fixed in FC6 test 2.

Note You need to log in before you can comment on or make changes to this bug.